h1{
     display: inline;
     color: #acacac;
     font-weight: normal;
     font-size: 30px;
}

h2{
     display: inline;
     color: #acacac;
     font-weight: normal;
     font-size: 30px;
     
}

h3{
     display: inline;
     color:#bb93ba;
     
}

h4{
     display: inline;
     color:#333;
     padding: 10px;
     font-size: 17px;
         
}
.successMsg{
     color: green;
     font-weight: bold;
}

.errorMsg{
     color: red;
     font-weight: bold;
}

